﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by Cake.
// </auto-generated>
//------------------------------------------------------------------------------
using System.Reflection;

[assembly: AssemblyTitle("ExampleProject.cmd")]
[assembly: AssemblyDescription("ExampleProject.cmd is a part of the CoScInE group.")]
[assembly: AssemblyCompany("IT Center, RWTH Aachen University")]
[assembly: AssemblyProduct("ExampleProject.cmd")]
[assembly: AssemblyVersion("1.7.2")]
[assembly: AssemblyFileVersion("1.7.2")]
[assembly: AssemblyInformationalVersion("1.7.2-topic-570-gitver0001")]
[assembly: AssemblyCopyright("2020 IT Center, RWTH Aachen University")]

